浏览器问题求助

为当前最终发行版之前的所有版本提供支持
回复
lwaxiang
帖子: 38
注册时间: 2006-09-28 14:11
送出感谢: 0
接收感谢: 0

浏览器问题求助

#1

帖子 lwaxiang » 2006-12-04 8:45

各位大侠:
我的浏览器一点下一级网页就自动关闭,请问是什么问题?有什么解决方案?谢谢啦。
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2006-12-04 9:20

删除flash插件。9.0的插件有问题。
lwaxiang
帖子: 38
注册时间: 2006-09-28 14:11
送出感谢: 0
接收感谢: 0

#3

帖子 lwaxiang » 2006-12-04 10:06

谢谢,我试试。另外,我的页面以前是中文的,后来出问题后我缷载重装了一下firefox,结果页面变成英文的,请问如何改回来?
lwaxiang
帖子: 38
注册时间: 2006-09-28 14:11
送出感谢: 0
接收感谢: 0

#4

帖子 lwaxiang » 2006-12-04 10:13

删除FLASH插件之后,网页确实不再自动关闭,但是网页上的FLASH就看不到了。请问这个有什么解决方法么?谢谢。
cindy114
帖子: 5
注册时间: 2007-01-16 19:29
送出感谢: 0
接收感谢: 0

#5

帖子 cindy114 » 2007-01-17 16:18

应该可以安装FLASH7.0吧
回复

回到 “老旧版本支持”